Subject: Re: bug#78752: 31.0.50; New tex-mode prettify-symbols-mode rule causes visual regression

From: Tassilo Horn <[email-masked]>
Date: Wed, 11 Jun 2025 15:59:58 +0200

Eli Zaretskii <[email-masked]> writes:

>> > (this change certainly isn't as bad as the long established
>> > replacement of showing '\newline' as LINE SEPARATOR, making it
>> > essentially invisible by default).
>> 
>> I guess I haven't run into TeX \newline's often enough to notice
>> this, but it's invisible for me, too.  @Tassilo: any thoughts on this
>> one?
>
> The change seems like a no-brainer to me, but let's wait for Tassilo
> to chime in.

It's 10 years ago since I added this and I cannot remember why I thought
it would be a good idea.  It's certainly not.  Feel free to remove it or
replace the LINE SEPARATOR with something line NEWLINE LEFT (⮒).

Bye,
Tassilo